/* base.css --- 2021-09-20 16:43:44 */
body,html{height:100%;padding:0;margin:0;background:#fff;font-size:100%;}
body{font-weight:normal;color:#666;font-family: lato ,sans-serif;}
.form-control:focus, button:focus{border-color: inherit!important;}
.btn, .form-control {outline:none!important; box-shadow: none!important;}
.relative {position: relative;}
.pointer {cursor:pointer}
img{max-width:100%;height:auto!important}
video,iframe{max-width:100%;}
.display-table{display:table}
.display-table-cell{display:table-cell;vertical-align:middle;height:100%;}
.inline-block {display: inline-block;}
.height-100{height:100%;}
.clearfix{clear:both;width:100%;height:1px;}
.flex-box{display:flex;flex-wrap:wrap}
.bold{font-weight:bold;}
.red{color:#CE1719}
.esperluette {color: #CE1719;}
h1,h2,h3{font-family: 'Ubuntu Condensed',sans-serif;text-transform:uppercase;color:#000}
.btn-secondary{color:#fff!important;background-color:#CE1719;border-color:#CE1719!important;}
.btn-secondary:hover{color:#fff!important;background-color:#A81113;border-color:#A81113!important;}

.big{font-size: 125%!important;}
.bigger{font-size: 150%!important;}

@media (max-width: 1400px) { ._{}
    .container {width: 96%;}
}


/* news-default.css --- 2021-07-22 17:31:16 */
#infos-main .news-default {line-height: 1.5; margin-bottom:35px; }
#infos-main .news-default .news-text {line-height: 1.5; margin-bottom:35px; }
#infos-main .news-default h2.title{color:#222}
#infos-main .news-default .news-text{}
#infos-main .news-default h2{margin:0 0 20px; padding:0; font-size:1.5rem}
#infos-main .news-default h3{margin: 20px 0; padding:0; font-size:1.2rem; color:#555; text-transform: none;}
#infos-main .news-default p{margin-top: 0px; margin-bottom: 20px;  padding-top:0; padding-bottom:0}

#infos-main .news-default ol, #infos-main .news-default ul {margin-top:0; margin-bottom: 10px;}
#infos-main .news-default li{margin-top: 0px; margin-bottom: 10px;  padding-top:0; padding-bottom:0}
#infos-main .news-default .news-text{text-align: justify; font-size:1rem}
#infos-main .news-default .chapo, #infos-main .news-default .chapeau{font-size:1.03rem; font-weight: bold; color:#222; margin-bottom: 40px}
#infos-main .news-default strong{color:inherit}
#infos-main .news-default ul, #infos-main .news-default li{overflow:  hidden;}

/* iframe.css --- 2020-10-12 18:11:25 */
.iframe-responsive {position: relative; margin:15px  0 35px!important}
.iframe-responsive iframe{position: absolute; top: 0; left:0; width: 100%; height: 100%; }

/* ballon-coeur.css --- 2020-08-20 11:01:46 */
#ballon-coeur {position: fixed; z-index: 1017; top:0; left:0; width: 180px; max-width: 10%;  min-width: 100px!important; overflow: hidden; margin-left:-80px; margin-top: -85px;}
#ballon-coeur a{position: relative; display: block; padding-top:100%}
#ballon-coeur img{width: 100%; position:  absolute; top:0; left:0}


/* ambassadeurs.css --- 2021-03-02 08:27:30 */
body.ambassadeurs {}
body.ambassadeurs article.col-sm-6  {position: relative; margin-bottom: 50px!important;}
body.ambassadeurs article.col-sm-6  .attachment {width: 37%; float:left;padding-top: 0!important;}
body.ambassadeurs article.col-sm-6  .attachment-image {height: 0; padding-top: 100%; position: relative!important; border-radius:50%; border-left: #CE1719 3px solid}
body.ambassadeurs article.col-sm-6  .article-inner  {width: 60%; float:left;padding-left:3%}


body.ambassadeurs article.col-sm-6:after {content:''}
body.ambassadeurs article.col-sm-6 h2.article-title {color: #CE1719; text-align: left!important;}
body.ambassadeurs article.col-sm-6 h2.article-title span{}

/* spacers.css --- 2022-03-17 09:03:01 */
.mb-0 {
    margin-bottom: 0px!important;
}

.pt-25 {
    padding-top: 25px!important
}

.pb-0 {
    padding-bottom: 0px!important
}

.pb-5 {
    padding-bottom: 5px!important
}

.pb-25 {
    padding-bottom: 25px!important
}

.pb-45 {
    padding-bottom: 45px!important
}

/* homepage-banner.css --- 2020-11-25 08:45:08 */
.homepage-banner {background: white; padding:30px 0 40px!important; border-top:1px solid #CE1719; color:black; font-size: 1.2rem;}
.homepage-banner div.container {position: relative;}
.homepage-banner a {color: #CE1719;text-decoration: none;} 
.homepage-banner h3{ margin: 0 0 15px 0!important; padding:0; }
.homepage-banner h3 a{font-weight: bold; }
.homepage-banner div.slides {margin: 0 0 0px 0; height: 120px;transition: all 500ms;}
.homepage-banner a.over {position: absolute; top:0; right:0; bottom:0; left:0;}
.homepage-banner div.slide {opacity: 0; position: absolute; top:0; left:0; width: 100%; background: white; transition: all 500ms; z-index: 0;}  
.homepage-banner div.active {opacity: 1; z-index: 10;} 
.homepage-banner .btn{text-transform: uppercase;}
.homepage-banner-nav {padding-top: 10px;}
.homepage-banner-nav .pin{display: inline-block; margin:0 5px; background: #ddd; height: 15px; width: 15px; border-radius: 50%; cursor: pointer;}
.homepage-banner-nav .pin.active {background: #CE1719;}


/* articles.css --- 2021-02-09 12:58:06 */
article.full-width{}
article.full-width >.container{width:100%;margin-left:0;margin-right:0;padding-left:0;padding-right:0;}
article.full-width .article-text{}
/*  @media (max-width: 768px) { ._{} article.full-width  .article-text {width: auto;}  } @media (min-width: 769px) and  (max-width: 991px) { ._{} article.full-width  .article-text {width: 750px;} } @media (min-width: 992px) and (max-width: 1199px) { ._{} article.full-width  .article-text {width: 970px;} } @media (min-width:1200px and max-width) { ._{} article.full-width  .article-text {96%;} }  @media (min-width:(min-width: 1660px)) { ._{} article.full-width  .article-text {width: 1170px;} } */
@media (min-width:768px){._{}
article.full-width .article-text{width:750px;}
}
@media (min-width:992px){._{}
article.full-width .article-text{width:970px;}
}
@media (max-width:1400px){._{}
article.full-width .article-text{width:96%;}
}

@media (min-width:1660px){._{}
article.full-width .article-text{width:1170px;}
}

article.full-width .article-text{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px;}


article.attachment-as-bg{position:relative;}
article.attachment-as-bg .bg{position:absolute;top:0;left:0;width:100%;height:100%;background:black;}
article.attachment-as-bg .bg-image{position:absolute;top:0;left:0;width:100%;height:100%;opacity:0.7; background-size: cover; background-position: center ; }
article.attachment-as-bg .article-inner{position:relative;overflow:hidden;}
article.attachment-as-bg .article-text{position:relative;color:white;padding:50px 0;max-width:90%;width:1200px;margin:0 auto}
/*

article.attachment-as-bg .attachments{position:absolute;top:0;left:0;width:100%;height:100%;background:black;}
article.attachment-as-bg .att{position:absolute;top:0;left:0;width:100%;transform:translatey(-25%);opacity:0.7;}

*/

article.title-red h2{color:#CE1719!important;}
article.red-bg {background-color:#CE1719!important; color: white}

/* kit-downloads.css --- 2021-09-21 12:19:02 */
/*
.kit-downloads{}
.kit-downloads table{ max-width:80%; margin:45px auto 0;}
.kit-downloads table td{padding: 25px 35px; text-align: center; font-size: 90%; vertical-align: top; width: 25%; color: white; text-transform: uppercase;}
.kit-downloads table img {width:80px!important; max-width: 90%!important;  height: auto!important; margin:0 0 7px; transition: all .2s ease-in-out; filter:grayscale(100%); opacity:0.7;}
.kit-downloads table td:hover img { transform: scale(1.1);filter:grayscale(0%); opacity:1}
.kit-downloads a{color: white!important}

*/


article.kit-downloads{}
article.kit-downloads .article-inner {padding: 0px 0 60px;}

.kit-downloads .container{ max-width:800px; margin:0px auto 0; color: #333}
.kit-downloads .col {padding-top:25px; padding-bottom:25px; opacity:1;transition: all .2s ease-in-out; text-transform: uppercase; font-size:0.9rem}
.kit-downloads img {width:80px!important; max-width: 90%!important;  height: auto!important; margin:0 0 7px; transition: all .2s ease-in-out; /* filter:grayscale(100%)*/; }
.kit-downloads .col:hover{ opacity:1}
.kit-downloads .col:hover img { transform: scale(1.1);filter:grayscale(0%);}
.kit-downloads a{color: white!important}





/* hp-row-2.css --- 2020-11-20 12:34:29 */
#hp-row-2{overflow: hidden}
#hp-row-2 article{padding:80px 0}
#hp-row-2 h2, #hp-row-2 h3, #hp-row-2 h4{margin:0 0 0 0;padding:0 0 0 0}
#hp-row-2 h2.article-title{text-align: center; margin:0 0 40px 0 }



/* dons.css --- 2020-11-26 18:39:21 */
article.helloasso .container{width: 98%!important;}

/* benevoles.css --- 2021-10-04 11:41:05 */
body.benevoles {}
/*
body.benevoles #infos-main{width: 100%!important; padding:0!important }
*/
/*
body.benevoles #infos-main > .row{margin:0!important}
body.benevoles #infos-main > .row > div{padding: 0!important}
*/

body.benevoles article.intro {font-size:1.8rem}

body.benevoles article.pourquoi {background: #f0f0f0; padding:50px 0}
body.benevoles article.pourquoi h3 {color: #CE1719!important;font-size:1.8rem!important; padding: 25px 0!important} 

body.benevoles article.red-bg , body.benevoles .contactForm-group{width:100%!important; background-color: #CE1719; margin-bottom:0!important; padding: 50px 0 } 

body.benevoles .contactForm-group {padding-top: 0!important;}
body.benevoles #contact-form {max-width: 800px; margin:0 auto}
body.benevoles #contact-form .comment{color:#fff;}


/* colors.css --- 2022-03-17 08:58:15 */
.background-red {
    background-color: #E2001A!important;
}

.white {
    color: white!important
}

article.background-red {
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 15%;
    padding-right: 15%
}

.background-grey-light {
    background-color: #eee;
}

/* footer.css --- 2020-10-29 13:13:08 */
#footer {padding:4px 0 25px; background: #333; color:#eee}
#footer a {color:#ddd; display: inline-block;}
#footer a::before {font-family: 'Glyphicons Halflings';content:"\e250";position:  relative; top:2px; margin-right:2px; display: inline-block}
#footer span.esperluette{color:#FA0000!important}
#footer-main{font-size:0.8rem;  border-top:1px solid #555; padding-top:25px; border-bottom:1px solid #555; }
#footer h3.bloc-title{font-size:1rem; color:#fff}
#footer .links ul{list-style: none; padding:0; margin:0}
#footer .links li{padding:0; margin:0}





#footer .newsletter h3:before {font-family: 'Glyphicons Halflings';content:"\2709";position:  relative; top:2px; margin-right:5px; display: inline-block}
#footer .newsletter .input-group{margin-bottom: 7px; }
#footer .newsletter .input-group-addon{padding:0; border:none!important; background: none!important;}



#footer-social{list-style: none; margin:0px 0 0 0; padding: 0; text-align: right;}
 
#footer .social a {opacity: 1; padding:4px 5px!important; display: inline-block!important;}
#footer .social a:before {content:'';}
#footer .social a:hover {background: none!important;opacity: 1;} 
#footer .social img {max-height: 32px; width: auto!important;}


#footer-bottom{font-size:0.8rem; padding: 15px 0 0;}
span.icon:before { font-family: 'Glyphicons Halflings';content: "\f015";  /* https://glyphicons.bootstrapcheatsheets.com/ */}

@media screen and (min-width: 1200px) { ._{}
    #footer-main{margin: 0 80px 25px;}
}

@media screen and (max-width: 767px) { ._{}
    #footer-main {margin: 0 25px 25px;}
    #footer-main .container-fluid{max-width: 400px; margin: 0 auto;}
}

/* gouvernance.css --- 2022-02-26 10:04:34 */
body.gouvernance {}

body.gouvernance #page-title {
    background-image: url('/msmedias/la-fondation/gouvernance/header-gouvernance.jpg');
    background-position: center center;
    background-size: cover;
    padding: 3% 0;
    margin-bottom: 40px;
}

/* edito.css --- 2020-08-20 15:44:52 */
#infos-content .edito{}
#infos-content .edito .president{max-width:193px; margin:3px 0 15px 50px; text-align: center; background: #f7f7f7; }
#infos-content .edito .president .caption{padding:10px 7px 0;font-size: 0.7rem; }

/* modal-video-youtube.css --- 2020-10-07 14:41:46 */
#modal-video-youtube {}

#modal-video-youtube .modal-dialog{position: relative;/* width: 60vw;*/ background: black; margin-top: 60px;}
#modal-video-youtube .modal-content{background: black;}
#modal-video-youtube .modal-close {position: absolute; display: block; right:-25px; top: -25px; color: white; font-size: 1.2rem; font-weight: bold; opacity:0.5}
#modal-video-youtube .modal-close:hover { opacity:1; text-decoration: none;}
#modal-video-youtube .modal-body{position: relative; padding: 75% 0 0 0;}
#modal-video-youtube iframe{position: absolute;  top:0; left:0; right:0; bottom:0}

/* video.css --- 2021-01-13 12:08:56 */
/* video */



.video-controls{position:absolute;top:40%;left:0;width:100%;text-align:center}
.video-cover{overflow:hidden;position:relative;padding-top:75%}
.video-cover img.cover{max-width:100%;position:absolute;top:0;left:0;}
.video-cover > button{position:absolute;bottom:10px;right:10px;z-index:25;font-size:26px;}
.video-modal .modal-dialog{width:90%;margin-left:auto;margin-right:auto; max-width: 1024px;}
.video-modal .modal-body{padding-top:56%;position:relative;}
.video-modal iframe{max-width:100%!important;position:absolute;top:0;left:0;height:100%;}
.video-modal button.close{color:#fff!important;max-width:100%!important;position:absolute;top:35px;right:35px;font-size:60px;z-index:1100;opacity:1!important;}


/* homepage-chiffres-cles.css --- 2020-10-28 17:04:41 */
article.homepage-chiffres-cles{ background: #CE1719; opacity: 0;  padding: 50px 0!important;}
article.homepage-chiffres-cles h2{color: white; font-size: 3rem; position: relative; }
article.homepage-chiffres-cles h2:after{content:' '; display: block; height: 3px; width: 120px; margin: 15px auto; background: white;}
article.homepage-chiffres-cles.ready {opacity: 1;}
article.homepage-chiffres-cles ul {padding:0; margin:0 -25px; list-style: none; display: flex;flex-wrap: wrap}
article.homepage-chiffres-cles li {padding:25px; margin:0;   flex: 1 1 0px; text-align: center; display: flex; }
article.homepage-chiffres-cles .inner {border:1px solid white;background:#CE1719; color:#fff; padding: 35px;  flex: 1 1 0px; font-size:1.1rem; font-weight: bold; border-radius: 8px}
article.homepage-chiffres-cles .inner .number {display: block; font-size:2.4rem; font-weight: bold; margin: 2px 0 15px;}
article.homepage-chiffres-cles .inner .digits {font-style: inherit;}








@media (min-width: 992px) and (max-width: 1199px) {._ {}
    article.homepage-chiffres-cles ul { margin:0 -15px}
    article.homepage-chiffres-cles li {padding:15px;}
    article.homepage-chiffres-cles .inner { padding: 35px 15px;}
}    

@media (max-width: 991px) {._ {}
    article.homepage-chiffres-cles ul { margin:0 -15px}
    article.homepage-chiffres-cles li {padding:15px; flex-basis:100%}
    article.homepage-chiffres-cles li:nth-child(n+3) {flex-basis:50%}
    article.homepage-chiffres-cles .inner { padding: 35px 15px;}
}    






/* dons-ifi.css --- 2021-04-21 13:17:33 */


body.dons-ifi article.intro {font-size:1.8rem}

/* temoignage-in-memoriam.css --- 2022-01-04 11:10:08 */
article.temoignage-in-memoriam {border:1px solid #aaa; border-radius: 5px; padding:5px;margin-bottom: 25px}
article.temoignage-in-memoriam .cover {}
article.temoignage-in-memoriam .cover-inner {border-radius: 5px; padding:5px; overflow: hidden; }


/* infos-content.css --- 2021-10-04 11:40:40 */
#infos-content{padding-bottom:80px; min-height: calc(100vh - 260px)}
#page-title {margin:0; padding:10px 0 0}
#page-title h1{position: relative; padding:0px 0 10px 0; margin:30px 0 30px 0; font-size:2.3rem}
#page-title h1:after {position: absolute; content:" "; display: block; width: 60px; height:3px; background: #E2001A; left:0; bottom:0}
#infos-main {overflow-x:hidden ;}
#infos-main a{color:#E2001A}


body.full-width {}
body.full-width #infos-main{width: 100%!important; padding:0!important }


body.pb-0 #infos-content{padding-bottom:0px!important;}


.webinaire-2020-12 .first-att img{border: 1px solid #ccc;}

/* heartbeat.css --- 2021-09-14 16:54:39 */
#heartbeat{}
#heartbeat .text{position: absolute!important; top:0; bottom:0; left:50%; transform: translatex(-50%);}

/* hp-row-1.css --- 2021-12-31 09:45:14 */
#hp-row-1{/*border:1px solid pink;margin-bottom:80px*/}
#hp-row-1 .slider{position:relative;height:1000px;max-height:40vh;}
#hp-row-1 .slide{position:absolute;top:0;left:0;width:100%;height:100%;background:black;}
#hp-row-1 .bg{position:absolute;top:0;left:0;width:100%;height:100%;background-size:cover;background-position:center center;z-index:1;opacity:0.7}
#hp-row-1 .content{position:absolute;top:0%;left:0;width:100%; height:100%; z-index:2; /*transform:translatey(-50%)*/;font-size:2rem;color:black; display: flex;align-items:center}
#hp-row-1 .text{max-width:90%;margin:0 auto}
#hp-row-1 h1{font-size:3rem; line-height: 1.2; margin-bottom:40px}
#hp-row-1 .btn-secondary{text-transform:uppercase;}


#hp-row-1 .hashtag {color:#CE1719;text-align: right; font-size:1.5rem; position: absolute; right:3%; bottom: 3%;}




#hp-row-1  .hover{ position: absolute;   top: 0;    left: 0;    bottom:0; right:0; z-index: 0;background-color:rgba(0,0,0,0)}
#hp-row-1 .bg{opacity:1}

/* VOEUX 2022 */
#hp-row-1 .slider{max-height:50vh;}

/*
@media (min-width: 1600px) {._ {}
    article.actualites-homepage .item{flex-basis:25%;}
}

@media (min-width: 1200px) and (max-width: 1599px) {._ {}
    article.actualites-homepage .item{flex-basis:33%;}
    article.actualites-homepage .item:nth-child(n+7) {display: none}
}
*/

@media (min-width: 768px) and (max-width: 1199px) {._ {}
    #hp-row-1 h1{font-size:2.5rem;margin-bottom:30px}
    #hp-row-1 .hashtag{font-size:1.2rem;}
    
}

@media  (max-width: 767px) {._ {}
    #hp-row-1 .slider{max-height:40vh;}   
    #hp-row-1 h1{font-size:1.8rem;margin-bottom:20px}
    #hp-row-1 h1 br{display: none;}
    #hp-row-1 .hashtag{font-size:1rem; bottom:1%}
    
}
}



/* side-buttons.css --- 2021-10-25 15:06:03 */
._{}
/* side-buttons.css --- 2021-10-25 14:01:01 */
#side-buttons{position:fixed;right:0;top:50%;transform:translateY(-50%);width:50px; z-index: 900;line-height:1!important}
#side-buttons .button{background:#CE1719;height:50px;width:200px; overflow: hidden; position:  relative;border:1px solid white; padding:0 5px; transition: all 700ms; left:0; }
#side-buttons .button:first-child{border-bottom:1px solid #aaa;border-top-left-radius:10px; }
#side-buttons .button:last-child{border-bottom:1px solid #aaa;border-bottom-left-radius:10px; }
#side-buttons a{display:block;text-align:center;padding-top:5px;text-decoration:none;color:white;display: flex; align-items: center; font-size: 0.7rem; text-transform: uppercase;}

/* 
#side-buttons a:before{font-family: 'Glyphicons Halflings';font-size:36px; color:white; width: 65px; margin-right:10px; text-align: center;}
*/

#side-buttons img{width: 40px!important;height: 40px!important;  margin-right: 10px!important;} 

#side-buttons a span{position: relative; top:0; left:0px; line-height: 1; text-align: left;}
/*
#side-buttons .btn-contact a:before{content: "\2709"}
#side-buttons .btn-callback a:before{content:"\e183"}
#side-buttons .btn-alerts a:before{content:"\e123";}
*/
#side-buttons .button:hover{left:-125px }
@media screen and (max-width: 500px) {._{}
    #side-buttons{top:70%;transform:translateY(-50%);width:50px;}
    #side-buttons a:before{font-size:24px;}
    #side-buttons {right:25px}
    #side-buttons .button{height:60px}
}

/* article-col-sm-6.css --- 2021-03-02 08:05:59 */
body.infos .col-sm-6-group {}
body.infos .col-sm-6-group .news-group-inner {margin:0 -15px; display: flex; flex-wrap: wrap}

body.infos article.col-sm-6 {flex-grow :0; margin-bottom: 30px}
body.infos article.col-sm-6 .attachment{position: relative; padding-top:66%}
body.infos article.col-sm-6 .attachment > div{position: absolute; top:0; left:0; width:100%; height:100%; background-position: center; background-size: cover;}

body.infos article.col-sm-6 h2 {font-size: 1.4rem!important; text-align: center!important;}

/* medaillons.css --- 2021-01-28 11:48:06 */

._{}/* ! */
.medaillon{width:20%;max-width:200px;display:inline-block;padding:0px;border-radius:50%;background-color:#fafafa;border:0px solid #999;margin:2%;overflow:hidden;}
.medaillon .inner{padding-top:100%;position:relative;width:100%;display:inline-block;}
.medaillon img{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);max-width:80%;max-height:60%;height:auto!important;width:auto!important;}
.medaillons .news-text{text-align:left;}
.medaillons .news-text p{display:inline;}
.medaillons .news-text br{display:none}



/* homepage-faire-un-don.css --- 2020-10-29 13:05:26 */
.homepage-faire-un-don {background: #CE1719;padding:0!important; overflow: hidden;
/*
background-image: url('/img/homepage-faire-un-don-500px.png?h=500'); 
background-image: url('/img/homepage-faire-un-don.svg');
*/
background-position: center; background-repeat: no-repeat; background-size: contain;}
.homepage-faire-un-don .article-inner { position: relative;}
.homepage-faire-un-don .article-inner {width: 33%; margin:0 auto;padding:80px 0; font-size:1.3rem; }
.homepage-faire-un-don svg{transition: width 500ms; position: absolute; top:-5%; left: 50%; transform: translatex(-50%); height: 110%; z-index:0;  animation: homepage-faire-un-don-heartbeat 2s infinite;}
.homepage-faire-un-don svg path {fill:white!important}
.homepage-faire-un-don .text-don {position: relative; z-index: 1;}
@media (min-width: 992px) and (max-width: 1200px) {._ {}
    .homepage-faire-un-don .article-inner {width: 50%;}
}
@media (min-width: 768px) and (max-width: 991px) {._ {}
    .homepage-faire-un-don .article-inner {width: 75%;}
}
@media (min-width: 0px) and (max-width: 768px) {._ {}
    .homepage-faire-un-don .container{position: relative;}
    .homepage-faire-un-don .article-inner {width: 100%;padding: 50px 0;}
    .homepage-faire-un-don .article-text {width: 90%; margin:0 auto}
    .homepage-faire-un-don svg {/*height: 50%;*/ max-width: 160%;animation:none}
}
@keyframes homepage-faire-un-don-heartbeat
{
  0%
  {
    transform_: scale( 1 );
    height: 110%; 
    top:-5%;
  }
  20%
  {
    transform_: scale( 1.1 );
    height: 113%;
    top:-7%
  }
  40%
  {
    transform_: scale( 1 );
    height: 110%; 
    top:-5%;
  }
  60%
  {
    transform_: scale( 1.1 );
    height: 113%;
    top:-7%
  }
  80%
  {
    transform_: scale( 1 );
    height: 110%; 
    top:-5%;
  }
  100%
  {
    transform_: scale( 1 );
    height: 110%; 
    top:-5%;
  }
}

/* homepage-temoignages.css --- 2020-10-29 12:47:10 */
article.homepage-temoignages-title {margin-bottom:0; padding-bottom: 50px!important; background: #eee;}
article.homepage-temoignages-title h2{color: black; font-size: 2.5rem; position: relative; }
article.homepage-temoignages-title h2:after{content:' '; display: block; height: 3px; width: 120px; margin: 15px auto; background: black;}
.homepage-temoignage-group { padding: 0  15px 80px; margin:0 -15px;background: #eee;}
.homepage-temoignages-group {}
.homepage-temoignage-group .articles-group-inner {display: flex; flex-wrap: wrap;}
.homepage-temoignage {display: flex; border: 0px dotted pink; padding:0 50px;flex: 1;}
.homepage-temoignage .inner{margin:0 0;border: 0px dotted pink; position: relative; padding:0 0 60px 0; position: relative;} 
.homepage-temoignage .cover{border-radius:50%; overflow: hidden; box-shadow: 2px 2px 2px #aaa; padding-top: 100%; background-size:cover; background-position: center;}
.homepage-temoignage button {position: absolute; bottom:10px; right:10px; opacity:1}
.homepage-temoignage button:hover {opacity:1}
.homepage-temoignage h3{font-size: 1rem;margin: 0 0 10px!important; color:#CE1719}
.homepage-temoignage p.name{font-size: 1.2rem; color: black}
.homepage-temoignage .presentation  {  color: black; font-size:.85rem; text-align: justify;}
.homepage-temoignage  blockquote { font-style: italic; color: black; font-family: serif; font-size:1.2rem; margin: 0; padding:15px 0 }
.homepage-temoignage  blockquote *{display: inline-block}
.homepage-temoignage  blockquote p:first-child{position: relative;text-indent: 30px; }
.homepage-temoignage  blockquote p:first-child::before { content: '“';  font-size:3rem; position: absolute; top:-12px; left:-30px}
.homepage-temoignage div.don {position: absolute; bottom:0; left:0; width: 100%;}


@media (min-width: 992px) and (max-width: 1200px) {._ {}
    .homepage-temoignage {padding: 0 25px;}
    

    /*
    article.actualites-homepage .item{flex-basis:50%; padding: 20px 20px 15px;}
    article.actualites-homepage .item:nth-child(n+7) {display: none}
    */
}


@media (min-width: 768px) and (max-width: 991px) {._ {}
    .homepage-temoignage {padding: 0 30px;}
    .homepage-temoignage .col-md-5 {margin-bottom: 15px;}

    /*
    article.actualites-homepage .item{flex-basis:50%; padding: 20px 20px 15px;}
    article.actualites-homepage .item:nth-child(n+7) {display: none}
    */
}


@media (max-width: 767px) {._ {}
    .homepage-temoignage-group .articles-group-inner {display: block;} 
    .homepage-temoignage {margin-bottom: 40px;}
    .homepage-temoignage .col-md-5 {margin:0 100px 25px;}
    .homepage-temoignage .inner {padding-bottom: 30px;}
    /*
    article.actualites-homepage .item{flex-basis:50%; padding: 20px 20px 15px;}
    article.actualites-homepage .item:nth-child(n+7) {display: none}
    */
}

@media (max-width: 400px) {._ {}
    .homepage-temoignage-group .articles-group-inner {display: block;} 
    .homepage-temoignage {margin-bottom: 40px;}
    .homepage-temoignage .col-md-5 {margin:0 25px 25px;}
    .homepage-temoignage .inner {padding-bottom: 30px;}
    /*
    article.actualites-homepage .item{flex-basis:50%; padding: 20px 20px 15px;}
    article.actualites-homepage .item:nth-child(n+7) {display: none}
    */
}


/* header.css --- 2020-10-29 15:14:25 */
#header { z-index:1000; position: relative;}
#header .burger{position: absolute; top:15px; left:15px; font-size:2.5rem; color:black; display: none;}
#header-top {margin: 0 0 10px;}
#header-top-right {float: right}
#header-top-right .navbar-nav > li {}
#header-top-right a {padding:7px 10px; margin:0!important; color:#333; text-transform: uppercase; font-size:0.8rem}
#header-top-right a .caret {margin-left: 8px;}
#header-top-right .dropdown-menu a {padding-left: 23px; margin: 0 0 0 5px; position: relative;}
#header-top-right .dropdown-menu a:before {position: absolute; content:"\e005"; top:8px; left:4px; font-family: 'Glyphicons Halflings'; color:#E2001A}
#header-top-right .dropdown-menu a:hover:before{color:#E2001A}
#header-top-right .social a {opacity: 0.7; padding:4px 5px!important; display: inline-block!important; transition: all 200ms;}
#header-top-right .social a:hover {background: none!important;opacity: 1;}
#header-top-right .social img {max-height: 24px; width: auto!important;}
#header-main {padding:5px 0 0; /* border:1px solid pink */}
#logo {height: 70px; }
#logo img {max-height: 100%;}

@media  (max-width: 1199px) {._ {}
    #header .burger {display: block;}
    #header-main {margin-bottom:20px}
    #logo {height: 90px; }
    #header-top-right .desktop-only{display: none}
    
    
}


@media  (max-width: 767px) {._ {}
    
    
}

/* pop-up.css --- 2021-01-04 15:08:21 */
#modal-pop-up{background: rgba(180,180,180, 0.6);}
#modal-pop-up .modal-dialog{width:600px;margin-left:auto;margin-right:auto; max-width: 90vw;}
#modal-pop-up .modal-body{position:relative;}
#modal-pop-up button.close{color:#333!important;max-width:100%!important;position:absolute;top:0px;right:-35px;font-size:30px;opacity:1!important; outline: none!important;}
#modal-pop-up .modal-footer .btn {margin:5px 15px 0}
#modal-pop-up .modal-footer label {font-weight: normal;}



/* attachments.css --- 2020-08-20 14:35:24 */


.attachments {width: 50%; float: left; margin-right: 30px; margin-bottom:10px; font-size: 0;}
.attachments.width-25pc{width: 25%;}
.attachments.width-33pc{width: 33%;}
.attachments.width-50pc{width: 50%;}
.attachments.width-66pc{width: 66%;}
.attachments.width-75pc{width: 75%;}
.attachments.width-100pc{width: 100%;}
.attachments.width-100pc{width: 100%; float: none}
.attachments.right{float: right; margin-left: 30px; margin-right: 0;}
.attachments.center {float: none; margin-left:auto; margin-right:auto;}

.attachments .att{position: relative;}
.attachments .caption {position: absolute; bottom:0; left:0; right:0; background: rgba(0,0,0,0.5); color:white; font-size:0.7rem; padding:5px 10px; line-height:1; text-align: left;}

.attachments.first-large .att{padding:1px; }
.attachments.first-large .following {width: 25%; float: left}
.attachments.first-large .following a {display: block; padding-top:100%; background-size: cover; background-position: center; opacity: 0.8;}

.attachments.slider{position: relative; }
.attachments.slider .inner{position: relative; padding-top:75%; overflow: hidden;}
.attachments.slider .att{position: absolute; top:0; left:0; z-index: 1;border:1px solid #aaa; width: 100%; height: 100%; background: #eee;}
.attachments.slider .att a{display: block; text-align: center;; height: 100%;}
.attachments.slider img{max-height: 100%;}
.attachments.slider .current{z-index: 10;}
.attachments.slider .next{z-index: 11; opacity: 0;}
.attachments.slider .caption{}



.attachments .nav{position: absolute; top:40%; width: 90%; left:5%; z-index: 20;}

.attachments .nav span{display: block; font-size:2rem; cursor: pointer; padding:5px; background: rgba(0,0,0,0.2); color:white}
.attachments .nav .nav-left{float: left}
.attachments .nav .nav-right{float: right}


/* menu.css --- 2021-10-25 15:20:14 */
#menu a{display: block; text-transform: uppercase; font-size:0.80rem; position: relative;}
#menu ul{list-style: none; z-index:1000}
#menu ul, #menu li{padding:0; margin:0}
@media screen and (min-width: 1200px) { ._{}
    #menu {padding: 20px 0 0;}
    #menu .close {display: none}
    #menu a{color:#999;}
    #menu a:hover{text-decoration: none; }
    #menu ul.level0{text-align: center;  background: #fafafa;}
    #menu li.level0{display: inline-block; position: relative;padding: 0 0;}
    #menu li.level0 > a{padding: 10px 15px; color:#666 }
    #menu li.level0:hover > a{background:#E2001A; color:#fff}
    #menu ul ul{display: none; position: absolute; top: 39px; text-align: left; background: #f0f0f0;min-width: 220px; width: 100%; border:2px solid #ccc; border-top:none}
    #menu li.level1 > a {padding: 7px 15px 7px 15px; border-bottom: 1px solid white; /*white-space: nowrap; */font-size: 0.8rem; position: relative; color:#666}
    #menu li.level1:hover > a {color:#E2001A}
    #menu li.level1:hover > a:before {position: absolute; content: '\e080'; top:7px; left:0px; font-family: 'Glyphicons Halflings'; }
    #menu li.level0:hover > ul {display: block;}
    #menu li.mobile-only {display: none}
    
    #menu #menu_189 a{background:#E2001A; color: white;; padding-left:40px}
    #menu #menu_189 a:before{  content:url(/msmedias/picto/boutons-flottants/faire-un-don-blanc.png?w=30); top:7px; position: absolute; left:5px}
    #menu #menu_189 a:hover{text-decoration: underline;}
    
    
}
@media screen and (max-width: 1199px) { ._{}
    #menu {position: absolute; top:0; left:-5px; z-index: 1000; text-align: left;background: #f0f0f0; min-height:100vh; height: 100%; border-right:5px #eee solid; width: 0; transition: all 1000ms; overflow: hidden;}
    #menu  a {color:black;}
    #menu .close {position: absolute; top:15px; left:15px; font-size: 3rem; border: none!important; border-color:  transparent; color:black!important; opacity: 0.7;}
    #menu  ul {padding: 0 15px; margin-bottom: 15px;}
    #menu  ul ul {display: none;}
    #menu > ul {width: 90vw; max-width: 400px; margin: 80px 0 15px 15px; }
    #menu > ul > li > a{font-size:1rem}
    #menu li{position: relative; }
    #menu li.haschild > a:after{content:"\e259";font-family: 'Glyphicons Halflings';  position: absolute; top:0; right:0; cursor: pointer }
    #menu li.deployed a:after{content:"\e260";}
    #menu li.level0{border-bottom: white 1px solid; padding-bottom: 10px; margin-bottom:10px ;padding-right: 30px;}
    #menu li.level1 {padding-top: 10px;}
    #menu li.mobile-only {background: #222; padding-top:5px; padding-bottom:5px; padding-left: 10px; margin-bottom: 0; border:none!important; margin-left:-10px}
    #menu li.mobile-only a{color:white;}
    .responsive-menu-on #menu {width: 450px; max-width: 100%; overflow-y: auto; left: 0px}
    .responsive-menu-on {overflow: hidden; height: 100%;}
}
span.icon:before { 
  font-family: 'Glyphicons Halflings'; 
  content: "\f015";  /* https://glyphicons.bootstrapcheatsheets.com/ */
}

